WordPress.org

Ready to get started?Download WordPress

Forums

Wordfence Security
Any compatibility issues using BOTH WordFence Security & Better WP Security? (3 posts)

  1. BruceRawles
    Member
    Posted 1 year ago #

    Are there any compatibility issues with using BOTH WordFence Security (currently version 3.6.5) & Better WP Security (currently version 3.4.8)? These both seem like excellent plugins and are well recommended. Does anyone know of any problems with using both of them together on a site? If so, are there specific options/settings that should be disabled to make them work together effectively? Thanks in advance for any suggestions! :-)

    http://wordpress.org/extend/plugins/wordfence/

  2. jrf
    Member
    Posted 1 year ago #

    Same question here, would very much appreciate any input anyone can give.

  3. RobinInTexas
    Member
    Posted 1 year ago #

    I'm looking at better WP security, and I'm not finding much that it's doing beyond the .htaccess tweaks, which stay behind if it's uninstalled.

    Furthermore I don't like any more plugins than necessary.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic